/*
Slider CSS File
Author: Gordon Abbotts
*/

.slide-frame {
	position: relative;
	overflow: hidden;
	background: #1e1e1e;	
}

.slide {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 100%;
	opacity: 1;

}

.slide-image {
	position: relative;
	z-index: 1;
}

.slide-image img {
	display: block;
	height: 100%;
	max-width: 1000%;

}

.slide-content {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 100%;
	z-index: 2;
	
}

.hidden-on-load {
	display: none;
}

.slide-content .container {
	max-width: 2560px;
}

.page-id-55 .slide-content .container, .page-id-11 .slide-content, .page-id-4 .slide-content {margin-bottom:100px;}

.page-id-11 .slide-content {margin-top:200px;}

.sl-entry {
	margin-left: 50%;
	text-align: center;
	position:  relative;
	z-index:  999;
}

.sl-title {
	color: #FFFFFF;
	font-size: 571.4%;
	font-weight: 800;
	line-height: 0.95em;
	text-transform: uppercase;
	margin: 0 auto 5.85%;
	max-width: 625px;
}

.page-id-55 #slide-1 .sl-title, .page-id-55 #slide-2 .sl-title,
.page-id-11 #slide-2 .sl-title, .page-id-11 #slide-0 .sl-title, .page-id-4 .sl-title {color: #000000;}


.sl-entry a { 
	color: #ffffff;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 1.285em;
	padding: 0 8px;
	display: inline-block;
	padding-bottom: 5px;
}

.sl-entry p {
	color: #ffffff;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 1.285em;
}

.page-id-55 #slide-1 .sl-entry a, .page-id-55 #slide-2 .sl-entry a,
.page-id-11 #slide-2 .sl-entry a, .page-id-11 #slide-0 .sl-entry a,
.page-id-55 #slide-1  .sl-entry p, .page-id-55 #slide-2  .sl-entry p,
.page-id-11 #slide-2 .sl-entry p, .page-id-11 #slide-0 .sl-entry p,
.page-id-4 .sl-entry a {color: #000000;}

.sl-entry a:after {
	content: '\f054';
	font-family: FontAwesome;
	display: inline;
	font-size: 0.875em;
	padding-left: 12px;
}

.sl-nav-wrap {
	position: absolute;
	z-index: 500;
	right: 0;
	top: 0;
	bottom: 0;
	width: 180px;
}

.slide-nav {
	width: 100%;
	text-align: right;
}

.slide-nav li {
	display: block;
	cursor: pointer;
	color: #ffffff;
	font-size: 1em;
	padding-right: 20px;
	line-height: 14px;
	margin: 9px 0;
}

.page-id-55 .slide-nav li span, .page-id-11 .slide-nav li span, .page-id-4 .slide-nav li span{background: #000000;border: 1px solid #000000;}
.page-id-55 .slide-nav li span, .page-id-55 .slide-nav li:hover p, .page-id-55 .slide-nav li p, .page-id-11 .slide-nav li span, .page-id-11 .slide-nav li:hover p, .page-id-11 .slide-nav li p .page-id-4 .slide-nav li span,  .page-id-4 .slide-nav li:hover p, .page-id-4 .slide-nav li p {color:#000000;}

.slide-nav li p {
	opacity: 0;
	display: inline;
	-webkit-transition: all 0.9s;
	   -moz-transition: all 0.9s;
		 -o-transition: all 0.9s;
			transition: all 0.9s;	
}

.slide-nav li:hover p {
	opacity: 1;
	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
		 -o-transition: all 0.3s;
			transition: all 0.3s;		
}

.slide-nav li span {
	width: 4px;
	height: 4px;	
	margin-left: 12px;
	background: #ffffff;
	display: inline-block;
	border: 1px solid #ffffff;
	-webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
			border-radius: 50%;
	-webkit-transition: all 0.9s;
	   -moz-transition: all 0.9s;
		 -o-transition: all 0.9s;
			transition: all 0.9s;
}

.slide-nav li:hover span {
	width: 8px;
	height: 8px;
	background: transparent;
	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
		 -o-transition: all 0.3s;
			transition: all 0.3s;	
}


@media (max-width:1659px){


}

@media screen and (max-width:1345px) {
	.home .sl-title { font-size: 450%; 	}
	.sl-nav .centred td {vertical-align: top;}
	.slide-nav {margin-top: 75px;}
	
}

@media screen and (max-width:999px) {
	.home .sl-title { font-size: 350%; }
}

@media (max-width: 769px){
	.slide-image img {left:-4.25%; }
	.page-id-11 #slide-2 .slide-image img,
	.page-id-55 #slide-1 .slide-image img,
	.page-id-55 #slide-2 .slide-image img {left: -25%;}
	.page-id-11 .slide-content {
    margin-top: 0px;
}
	.slide-content {
		background: url('../img/dark-grad.png') repeat-x left bottom;
		background-size: 1px 200%;
		margin-top:0px;
	}
	.page-id-55 #slide-1 .sl-title, .page-id-11 #slide-2 .sl-title,
	.page-id-55 #slide-1 .sl-entry a, .page-id-11 #slide-2 .sl-entry a {color: #ffffff;}
	.sliding .slide-content .centred { opacity: 0;}
	.slide-content {top: 30%;  top: calc(100% - 258px); min-height: 258px;margin-top:0px;}
	.sl-entry { padding: 0; margin: 0 auto 42px; }


	.home .slide-image img { left: -4.25%; }
	.home .slide-content { 
		top: 50%;    top: calc(100% - 360px); min-height: 360px;
		background: url('../img/dark-grad.png') repeat-x left bottom;
		background-size: 1px 500px;
	}

}

@media (max-width: 500px){
	.slide-frame {width: 100%;}
	.sl-title { font-size: 300%; }
	.home .sl-title { font-size: 250%;}

}

@media (max-width:421px;) {
	.slide-image img {left:-4.25%;}
	.page-id-11 #slide-2 .slide-image img,
	.page-id-55 #slide-1 .slide-image img,
	.page-id-55 #slide-2 .slide-image img {left: -33%;}
}

@media (max-width: 350px) {
	.sl-entry p { margin: 0 auto;}

}

